<html>  
  <head> 
    <meta http-equiv="Content-Language" content="en-us"> 
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252"> 
    <title>Project Runner Data</title> 
  </head>  

  <body>  
    <a name="HOME"></a> 

    <h1 align="center">Texas Instruments Test Results</h1>   
    <h1 align="center">IMGLIB 3.1.0.0 C64x+</h1>   
    <h1></h1>   
    
    <div> 
      <h1>&nbsp;</h1>
      <h1>Session Summary</h1>   
      <table bgcolor="#ffffff" border="1" cellspacing="2" cellpadding="4" width="50%"> 

        <tr bgcolor="#999999" align="center"> 
          <th>Endianness</th> 
          <th>Object Format</th> 
          <th>Link</th> 
        </tr>  

        <tr align="left"> 
          <td rowspan="2">Little Endian</td> 
          <td>COFF Format</td> 
          <td><a href="#LC">View Results</a></td> 
        </tr>  

        <tr align="left"> 
          <td>ELF Format</td> 
          <td><a href="#LE">View Results</a></td> 
        </tr>  

      </table>  
    </div>

    <div>
      <h1>&nbsp;</h1>
      <a name="LC"></a>
      <table bgcolor="#ffffff" border="1" cellspacing="2" cellpadding="4"> 

        <tr bgcolor="#999999" align="left"> 
          <th colspan="5"><big>Test Parameters</big></th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Precision:</th>
          <th colspan="3">Fixed Point</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Endianness:</th>
          <th colspan="3">Little</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Object File Format:</th>
          <th colspan="3">COFF</th>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Platform:</th>
          <th colspan="3">C64x+CPUCycleAccurateSim-LE</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Cores Used:</th>
          <th colspan="3">1</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">CCS Version:</th>
          <th colspan="3">5.1.0.09000</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">CGT Version:</th>
          <th colspan="3">7.2.6</th>
        </tr>
        
        <tr align="center"> 
          <th rowspan="2" bgcolor="#cccccc">KERNEL</th> 
          <th rowspan="2" bgcolor="#cccccc">RESULT</th> 
          <th colspan="2" bgcolor="#cccccc">CYCLE FORMULA</th> 
          <th rowspan="2" bgcolor="#cccccc">PROGRAM<br>MEMORY</th> 
        </tr>  
        
        <tr align="center"> 
          <th bgcolor="#cccccc">EQUATION</th> 
          <th bgcolor="#cccccc">VARIABLES<br /></th> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_boundary_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 29</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">160 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_boundary_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">160 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_clipping_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.25*N + 32</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_11x11_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">39.0*N + 23</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_11x11_i8_c8s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">25.0*N + 48</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">896 bytes<br /></td> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i16_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.5*N + 67</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1728 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.0*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i8_c8s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">5.5*N + 60</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1472 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i8_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">6.0*N + 60</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">672 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i8_c8s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">4.25*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">2048 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">11.625*N + 26</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">736 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i8_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">27.5*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">352 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i8_c8s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.0*N + 47</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">704 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_11x11_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">43.0*N + 21</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_11x11_i8_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">43.0*N + 35</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">448 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i16_c16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">4.5*N + 55</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1344 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.75*N + 42</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">416 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i8_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.5*N + 30</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">256 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i8_c8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 45</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_5x5_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.5*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1312 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_gen_i16s_c16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.25*N + 6.25*M + 1.5*L + 70</td> 
          <td align="left">M = Filter Taps<br>R = M modulus 2 (0 if EVEN, 1 if ODD)<br>N = (M - R) * Floor((Pitch - M - R + 8) / 8)<br>L = R * Floor((Pitch - M + 4) / 4)</td> 
          <td bgcolor="#ffffff">576 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_gen_iq_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.0*N + 10.5*M + 29</td> 
          <td align="left">N = Taps * (Pitch - Taps)<br>M = Pitch - Taps</td> 
          <td bgcolor="#ffffff">384 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_dilate_bin_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.75*N + 45</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_erode_bin_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.75*N + 43</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_errdif_bin_16_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_errdif_bin_8_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_fdct_8x8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">76.0*N + 50</td> 
          <td align="left">N = Number of 8x8 DCT blocks</td> 
          <td bgcolor="#ffffff">992 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_histogram_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 1.5*M + 41</td> 
          <td align="left">N = Pixels<br>M = Bins</td> 
          <td bgcolor="#ffffff">480 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_histogram_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 373</td> 
          <td align="left">N = Pixels</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_idct_8x8_12q4_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">92.0*N + 62</td> 
          <td align="left">N = Number of 8x8 IDCT blocks</td> 
          <td bgcolor="#ffffff">992 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_mad_16x16_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">800 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_mad_8x8_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">800 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.5*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1600 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.75*N + 34</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.0*N + 47</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_perimeter_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.625*N + 45</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">544 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_perimeter_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.8125*N + 46</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">544 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_pix_expand_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 21</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_pix_sat_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 26</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_quantize_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">448 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_sad_16x16_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_sad_8x8_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.75*N + 38</td> 
          <td align="left">N = (Rows - 2) * Columns</td> 
          <td bgcolor="#ffffff">1984 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.25*N + 73</td> 
          <td align="left">N = ((Rows - 2) * Columns) - 2</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 51</td> 
          <td align="left">N = ((Rows - 2) * Columns) - 2</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_5x5_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.0*N + 51</td> 
          <td align="left">N = ((Rows - 4) * Columns) - 4</td> 
          <td bgcolor="#ffffff">576 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_7x7_16s_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">10.0*N + 60</td> 
          <td align="left">N = ((Rows - 6) * Columns) - 6</td> 
          <td bgcolor="#ffffff">1632 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2max_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.4375*N + 41</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">832 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2max_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2thr_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2thr_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.125*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2min_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.4375*N + 41</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">832 bytes<br /></td> 
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2min_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2thr_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2thr_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.125*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_wave_horz_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_wave_vert_64P_LE_COFF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">640 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_be16_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.5*N + 25</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_be16_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 34</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">352 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_le16_16_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.5*N + 25</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_le16_8_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 33</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_ycbcr422pl_to_rgb565_64P_LE_COFF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.75*N + 68</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">1472 bytes<br /></td> 
        </tr>  
      
      </table>  
      <p><a href="#HOME">Top</a>
    </div>

    <div>
      <h1>&nbsp;</h1>   
      <a name="LE"></a> 
      <table bgcolor="#ffffff" border="1" cellspacing="2" cellpadding="4"> 

        <tr bgcolor="#999999" align="left"> 
          <th colspan="5"><big>Test Parameters</big></th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Precision:</th>
          <th colspan="3">Fixed Point</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Endianness:</th>
          <th colspan="3">Little</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Object File Format:</th>
          <th colspan="3">ELF</th>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Platform:</th>
          <th colspan="3">C64x+CPUCycleAccurateSim-LE</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">Cores Used:</th>
          <th colspan="3">1</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">CCS Version:</th>
          <th colspan="3">5.1.0.09000</th>
        </tr>

        <tr bgcolor="#ffffcc" align="left"> 
          <th colspan="2">CGT Version:</th>
          <th colspan="3">7.2.6</th>
        </tr>
        
        <tr align="center"> 
          <th rowspan="2" bgcolor="#cccccc">KERNEL</th> 
          <th rowspan="2" bgcolor="#cccccc">RESULT</th> 
          <th colspan="2" bgcolor="#cccccc">CYCLE FORMULA</th> 
          <th rowspan="2" bgcolor="#cccccc">PROGRAM<br>MEMORY</th> 
        </tr>  
        
        <tr align="center"> 
          <th bgcolor="#cccccc">EQUATION</th> 
          <th bgcolor="#cccccc">VARIABLES<br /></th> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_boundary_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 29</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">160 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_boundary_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">160 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_clipping_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.25*N + 32</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_11x11_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">39.0*N + 23</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_11x11_i8_c8s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">25.0*N + 48</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">896 bytes<br /></td> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i16_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.5*N + 67</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1728 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.0*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
    
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_3x3_i8_c8s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">5.5*N + 60</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1472 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i8_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">6.0*N + 60</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">672 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_5x5_i8_c8s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">4.25*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">2048 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">11.625*N + 26</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">736 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i8_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">27.5*N + 32</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">352 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_conv_7x7_i8_c8s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.0*N + 47</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">704 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_11x11_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">43.0*N + 21</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_11x11_i8_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">43.0*N + 35</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">448 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i16_c16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">4.5*N + 55</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1344 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.75*N + 42</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">416 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i8_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.5*N + 30</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">256 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_3x3_i8_c8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 45</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_5x5_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.5*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1312 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_gen_i16s_c16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.25*N + 6.25*M + 1.5*L + 70</td> 
          <td align="left">M = Filter Taps<br>R = M modulus 2 (0 if EVEN, 1 if ODD)<br>N = (M - R) * Floor((Pitch - M - R + 8) / 8)<br>L = R * Floor((Pitch - M + 4) / 4)</td> 
          <td bgcolor="#ffffff">576 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_corr_gen_iq_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.0*N + 10.5*M + 29</td> 
          <td align="left">N = Taps * (Pitch - Taps)<br>M = Pitch - Taps</td> 
          <td bgcolor="#ffffff">384 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_dilate_bin_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.75*N + 45</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_erode_bin_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.75*N + 43</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">512 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_errdif_bin_16_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_errdif_bin_8_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">224 bytes<br /></td> 
        </tr>  
      
         <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_fdct_8x8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">76.0*N + 50</td> 
          <td align="left">N = Number of 8x8 DCT blocks</td> 
          <td bgcolor="#ffffff">992 bytes<br /></td> 
        </tr>  
      
       <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_histogram_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 1.5*M + 41</td> 
          <td align="left">N = Pixels<br>M = Bins</td> 
          <td bgcolor="#ffffff">480 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_histogram_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.25*N + 373</td> 
          <td align="left">N = Pixels</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
         <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_idct_8x8_12q4_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">92.0*N + 62</td> 
          <td align="left">N = Number of 8x8 IDCT blocks</td> 
          <td bgcolor="#ffffff">992 bytes<br /></td> 
        </tr>  

        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_mad_16x16_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">800 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_mad_8x8_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">800 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.5*N + 61</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">1600 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.75*N + 34</td> 
          <td align="left">N = Width</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_median_3x3_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.0*N + 47</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_perimeter_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.625*N + 45</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">544 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_perimeter_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.8125*N + 46</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">544 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_pix_expand_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 21</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_pix_sat_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 26</td> 
          <td align="left">N = Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_quantize_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">448 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_sad_16x16_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_sad_8x8_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">3.75*N + 38</td> 
          <td align="left">N = (Rows - 2) * Columns</td> 
          <td bgcolor="#ffffff">1984 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">2.25*N + 73</td> 
          <td align="left">N = ((Rows - 2) * Columns) - 2</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_3x3_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.5*N + 51</td> 
          <td align="left">N = ((Rows - 2) * Columns) - 2</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_5x5_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">7.0*N + 51</td> 
          <td align="left">N = ((Rows - 4) * Columns) - 4</td> 
          <td bgcolor="#ffffff">576 bytes<br /></td>
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_sobel_7x7_16s_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">10.0*N + 60</td> 
          <td align="left">N = ((Rows - 6) * Columns) - 6</td> 
          <td bgcolor="#ffffff">1632 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2max_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.4375*N + 41</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">832 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2max_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2thr_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_gt2thr_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.125*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2min_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.4375*N + 41</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">832 bytes<br /></td> 
        </tr>  
  
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2min_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.1875*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">192 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2thr_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 30</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">608 bytes<br /></td> 
        </tr>  
      
        <tr align="center"> 
          <td align="left" bgcolor="#ffffff">IMG_thr_le2thr_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.125*N + 26</td> 
          <td align="left">N = Rows * Columns</td> 
          <td bgcolor="#ffffff">128 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_wave_horz_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_wave_vert_64P_LE_ELF</td> 
          <td bgcolor="#FFFFCC">Not Run</td> 
          <td align="right" bgcolor="#ffffff">N/A</td> 
          <td align="left">N/A</td> 
          <td bgcolor="#ffffff">640 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_be16_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.5*N + 25</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_be16_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 34</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">352 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_le16_16_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.5*N + 25</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">288 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_yc_demux_le16_8_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">0.375*N + 33</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">320 bytes<br /></td> 
        </tr>  
      
        <tr align="center" valign="top"> 
          <td align="left" bgcolor="#ffffff">IMG_ycbcr422pl_to_rgb565_64P_LE_ELF</td> 
          <td bgcolor="#66CC66">Passed</td> 
          <td align="right" bgcolor="#ffffff">1.75*N + 68</td> 
          <td align="left">N = Luma Pixels</td> 
          <td bgcolor="#ffffff">1472 bytes<br /></td> 
        </tr>  
      
      </table>  
      <p><a href="#HOME">Top</a>
    </div>

  </body> 

</html> 
